0% Interest for 24 Months! Learn more »
(800) 222-4700
  • Español: (800) 222-4701
Cart
Spring Clearance Last Chance

Sweetwater Forums [Archived]

After 15 years of great discussions, the Sweetwater Forums are now closed and preserved as a "read-only" resource. For discussions about current gear, check us out on Facebook, YouTube, inSync, and our Knowledge Base.

DP3.1 and Jaguar

mmorgaine

First, thanks for the forum. I also visit Unicornation, but welcome the additional resource.
Second, I'm thinking about purchasing Jaguar, since DP 3.1 is supposed to be OSX compatible. I'm currently running OS 9.1 using DP 3.02 relatively problem free. (B&W G3/400) I'm not really into learning a new OS and a new version of the software simultaniously, so figured if I get a copy of OS X and start on it now I'd have an easier time with 3.1 when it comes out. I'd have to run a dual boot system, 9.1 for my music work, and OS X for web surfing, etc.
I did read that there have been problems, though, with the beta tests of 3.1 and the new Macs you've gotten in. Would you recommend I wait on the Jaguar purchase till MOTU gets closer to the actual 3.1 release?
Thanks again,
-Helen Simmins-McMillin
August 26, 2002 @04:07am
papal

This was my thinking also when I bought a TiBook with OSX -
now I run DP in 9.2 and do everything else in OSX running
older apps under Classic. OSX is well worth taking the plunge
for although I haven't got Jaguar yet
hth
August 27, 2002 @09:43am